.. Transcoded documentation master file, created by
   sphinx-quickstart on Wed Jul 18 15:58:13 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to the Transcoded docs!
===============================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   installation
   configuration
   profiles
   codecs/index
   api

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
